<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="MICHELIN" name="AGRIBIB" category="TRACTOR" />
    <default>
        <physics radius="0.8125" visualOffset="0.005" width="0.42" mass="0.239" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/michelin/agriBib/420_85R34.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0706" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="15 34" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="15 34" />
    </default>
    <configurations>
        <configuration id="dual" >
            <outerRim node="1|0" />
            <innerRim filename="-" />
        </configuration>
        <configuration id="weight3" >
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.25 0.78 0.78" mass="0.6" />
        </configuration>
    </configurations>
</wheel>
